{
  "require": {
    "sendgrid/sendgrid": "~5.1",
    "phpoffice/phpexcel": "^1.8",
    "firebase/php-jwt": "^5.0",
    "cloudinary/cloudinary_php": "dev-master",
    "robmorgan/phinx": "^0.10"
    }
}
